.header__socials-links a svg {
  height: 16px;
  width: 16px;
  fill: #e4e4e4;
  margin-right: 10px;
}
.header__socials-links a:hover svg {
  fill: #ffbb4c;
}
.header__socials-links a span {
  font-size: 14px;
}
.widget {
  position: fixed;
  z-index: 100;
  right: 30px;
  bottom: 60px;
  display: inline-flex;
  align-items: center;
  height: 120px;
}
@media (max-width: 768px) {
  .widget {
    bottom: 20px;
  }
}
.widget:hover .widget__label {
  transform: translateX(15px);
  opacity: 0;
  transition: 0.3s;
}
.widget:hover .widget__popup {
  visibility: visible;
  opacity: 1;
  transform: translateY(0px);
  transition: 0.3s;
}
.widget__popup {
  visibility: hidden;
  opacity: 0;
  transform: translateY(5px);
  transition: 0s;
  width: 260px;
  position: absolute;
  right: 5px;
  bottom: calc(100% + 1px);
}
.widget__popup .bg {
  background-color: #fff;
  padding: 8px 0px;
  border-radius: 12px;
  box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.25);
  z-index: 10;
  position: relative;
}
.widget__popup .triangle {
  width: 32px;
  height: 32px;
  position: absolute;
  transform: rotate(45deg);
  background: #fff;
  right: 20px;
  bottom: -5px;
  z-index: 2;
}
.widget__popup a {
  font-size: 16px;
  display: block;
  font-weight: 600;
  padding: 10px;
  text-decoration: none;
  transition: 0.3s;
  display: flex;
  position: relative;
  z-index: 3;
  background-color: #fff;
}
.widget__popup a svg {
  width: 24px;
  height: 24px;
  min-width: 24px;
  min-height: 24px;
  fill: #234161;
  margin-right: 16px;
  margin-top: 5px;
}
.widget__popup a:hover {
  background-color: #dbecff;
  transition: 0.3s;
  color: #234161;
}
.widget__popup a span {
  display: block;
  font-size: 13px;
  font-weight: 300;
  margin-top: 5px;
}
.widget__icon {
  border-radius: 50%;
  width: 80px;
  height: 80px;
  background: #124E7D;
  border: 3px solid rgba(255, 255, 255, 0.33);
  box-sizing: border-box;
  box-shadow: 0px 4px 25px rgba(0, 0, 0, 0.25);
  position: absolute;
  right: 0px;
  top: 50%;
  transform: translateY(-50%);
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.widget__label {
  height: 42px;
  min-width: 140px;
  width: 140px;
  background: #FFFFFF;
  box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.25);
  border-radius: 8px;
  margin-right: 20px;
  padding: 5px;
  font-weight: 500;
  font-size: 16px;
  color: #124E7D;
  padding-left: 10px;
  transform: translateX(0px);
  opacity: 1;
  transition: 0.3s;
}
.widget__label span {
  font-size: 13px;
  font-weight: 300;
  display: block;
}
.introjs-helperLayer {
  background: transparent !important;
  box-shadow: none !important;
  border: none !important;
}
.introjs-bullets ul li a.active {
  background: #234161 !important;
}
.introjs-tooltiptext {
  margin-bottom: 10px;
}
.introjs-tooltiptext strong {
  color: #234161 !important;
  font-size: 20px !important;
  display: block;
  margin-bottom: 5px;
}
#yt_video {
  overflow: scroll;
  max-width: 100%;
}
.slick-slide img {
  max-height: 500px;
  width: auto !important;
  margin: 0px auto;
}
.introjs-helperNumberLayer {
  background: #fff !important;
  color: #000 !important;
}
.introjs-button {
  background: transparent !important;
  border: 1px solid #234161 !important;
  font-size: 14px !important;
  color: #234161 !important;
}
.introjs-button.introjs-disabled {
  color: rgba(35, 65, 97, 0.2) !important;
  border: 1px solid rgba(35, 65, 97, 0.2) !important;
}
.introjs-button.introjs-donebutton {
  font-weight: 400 !important;
  color: #fff !important;
  background: #234161 !important;
}
.introjs-button.introjs-nextbutton {
  font-weight: bold !important;
}
.introjs-overlay {
  background-color: #203458 !important;
}
.bg_white {
  background: #fff !important;
}
.main-nav li.current-menu-item.menu-item-home a {
  color: #fff !important;
}
.custom-scrollbar::-webkit-scrollbar {
  width: 6px;
  height: 0.5em;
}
.custom-scrollbar::-webkit-scrollbar-thumb {
  background-color: rgba(23, 73, 119, 0.2);
  border-radius: 3px;
  transition: 0.3s;
}
.custom-scrollbar::-webkit-scrollbar-thumb:hover {
  transition: 0.3s;
  background: rgba(23, 73, 119, 0.4);
}
.main-stream__tabs-content svg {
  width: 90%;
}
.single__video-block > .title {
  margin: 40px 0px 10px;
  font-size: 16px;
  font-weight: 300;
  color: #134a7a;
  border-bottom: 2px solid rgba(35, 65, 97, 0.2);
}
.single__video-block > .title span {
  text-align: center;
  flex: 1;
  padding: 7px 10px;
  position: relative;
  cursor: pointer;
}
.single__video-block > .title span:hover::after {
  display: block;
  content: "";
  height: 2px;
  width: 100%;
  background-color: rgba(35, 65, 97, 0.3);
  top: 100%;
  position: absolute;
  left: 0;
}
.single__video-block > .title span.active {
  font-weight: bold;
}
.single__video-block > .title span.active::after {
  display: block;
  content: "";
  height: 2px;
  width: 100%;
  background-color: #234161 !important;
  top: 100%;
  position: absolute;
  left: 0;
}
.single__video-block .single__video-track .video__item {
  margin-left: 0px;
  margin-right: 0px;
}
#loadmore-button {
  background: #e9f5ff;
  margin: 20px auto;
  display: block;
  width: 100%;
  height: 42px;
  border: none;
  color: #134a7a;
  font-size: 18px;
  transition: 0.3s;
  border-radius: 6px;
  cursor: pointer;
  font-weight: 600;
}
#loadmore-button.small {
  height: 32px;
  font-size: 13px;
  width: auto;
  margin: 20px auto;
  padding: 0px 15px;
}
#loadmore-button:hover {
  background: #D0E4F8;
  transition: 0.3s;
}
.loadmore-button {
  background: #e9f5ff;
  margin: 20px auto;
  display: block;
  width: 100%;
  height: 42px;
  border: none;
  color: #134a7a;
  font-size: 18px;
  transition: 0.3s;
  border-radius: 6px;
  cursor: pointer;
  font-weight: 600;
}
.loadmore-button.small {
  height: 32px;
  font-size: 13px;
  width: auto;
  margin: 20px auto;
  padding: 0px 15px;
}
.loadmore-button:hover {
  background: #D0E4F8;
  transition: 0.3s;
}
.next-page .scroll-fader {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  top: 0px;
  background-color: #000;
  opacity: 0.7;
  z-index: 1;
  transition: 0.7s;
}
.next-page .post-ajax-page {
  padding-top: 30px;
}
.post-ajax-page {
  position: relative;
  padding-bottom: 30px;
  margin-bottom: 60px;
  min-height: 120vh;
}
.post-ajax-page .single__next-link {
  position: fixed;
  bottom: 0px;
  left: 50%;
  transform: translateX(-50%) translateY(50%);
  width: 360px;
  z-index: 10;
}
.post-ajax-page .single__next-link.passed {
  position: absolute;
}
.post-ajax-page .single__next-link.passed a {
  visibility: visible;
  opacity: 1;
}
.post-ajax-page .single__next-link a {
  width: 100%;
  display: flex;
  height: 42px;
  align-items: center;
  background-color: #fff;
  border: none;
  justify-content: center;
  font-size: 18px;
  box-shadow: 0px 40px 70px 0px rgba(0, 0, 0, 0.2);
  text-decoration: none;
  font-weight: 400;
  visibility: hidden;
  opacity: 0;
  transition: 0.6s;
}
.post-ajax-page .single__next-link a.show {
  visibility: visible;
  opacity: 1;
  transition: 0.6s;
}
.post-ajax-page .single__next-link a:hover {
  text-decoration: none;
  background-color: #234161;
}
.message.no_posts {
  color: #999;
  margin: 40px auto;
  font-size: 14px;
  display: block;
  text-align: center;
}
.search-excerpt {
  background: #f6ff00;
}
@media print {
  header, footer, .docs__recent-by-type, .breadcrumbs {
    display: none ! important;
  }
}
body {
  line-height: 1.2;
}
body.single {
  padding: 0px;
  margin: 0px;
}
.all-wrap {
  background: #fff;
}
* {
  outline: none !important;
}
#phrase {
  position: relative;
}
.ui-autocomplete {
  position: absolute;
  top: 100%;
  left: 0;
  right: 20px;
  z-index: 1000;
  float: left;
  display: none;
  min-width: 160px;
  _width: 160px;
  margin: 2px 0 0 0;
  list-style: none;
  background-color: #ffffff;
  border-color: #ccc;
  border-color: rgba(0, 0, 0, 0.2);
  border-style: solid;
  border-width: 1px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  *border-right-width: 2px;
  *border-bottom-width: 2px;
}
.ui-autocomplete li {
  padding: 10px 10px;
  cursor: pointer !important;
  font-weight: 400;
  border-bottom: 1px solid #e7e7e7;
  color: #1a466e;
  font-size: 14px;
}
.ui-autocomplete li:last-child {
  border: none;
}
.ui-autocomplete li:hover {
  background: rgba(26, 70, 110, 0.2);
  color: #1a466e;
}
.ui-autocomplete .ui-menu-item > a.ui-corner-all {
  display: block;
  padding: 3px 15px;
  clear: both;
  font-weight: normal;
  line-height: 18px;
  color: #555555;
  white-space: nowrap;
}
.ui-autocomplete .ui-menu-item > a.ui-corner-all.ui-state-hover, .ui-autocomplete .ui-menu-item > a.ui-corner-all.ui-state-active {
  color: #ffffff;
  text-decoration: none;
  background-color: #0088cc;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  background-image: none;
}
.breadcrumbs {
  margin-bottom: 30px;
}
.breadcrumbs span.page-name {
  color: #999;
}
.navigation.pagination {
  margin: 30px 0px;
}
.navigation.pagination .nav-links {
  text-align: right;
  display: block;
  width: 100%;
}
.navigation.pagination .nav-links span {
  color: #ccc;
}
.navigation.pagination .nav-links span.current {
  background-color: #234161;
  color: #fff;
}
.navigation.pagination .nav-links span.current:hover {
  background-color: #234161;
  color: #fff;
}
.navigation.pagination .nav-links a, .navigation.pagination .nav-links span {
  display: inline-block;
  margin: 0px 2px;
  font-size: 20px;
  line-height: 1.2;
  font-size: 14px;
  padding: 4px;
  min-width: 22px;
  text-align: center;
  border-radius: 3px;
}
.navigation.pagination .nav-links a:hover, .navigation.pagination .nav-links span:hover {
  background-color: #e7e7e7;
  text-decoration: none;
  color: #234161;
}
.navigation.pagination h2 {
  display: none;
}
.sidebar__subcats {
  background-color: #fafafa;
  padding: 20px;
}
.sidebar__subcats h5 {
  font-size: 18px;
  margin-bottom: 20px;
  font-weight: bold;
}
.sidebar__subcats ul li {
  padding-bottom: 10px;
}
.search__separator {
  margin: 60px 0px 90px;
  border: 1px solid #e7e7e7;
}
@media (max-width: 1023px) {
  #search_results {
    overflow-x: hidden !important;
  }
}
@media (max-width: 1023px) {
  #search_results svg {
    height: 240px !important;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22https%3A%2F%2Fdrohobych-rada.gov.ua%2F%22%2C%22sources%22%3A%5B%22wp-content%2Fthemes%2Fdmr%2Fscss%2Fcustom.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AACI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOI%3BAAAA%3BAAAA%3BAAIJ%3BAAAA%3BAAAA%3BAAIJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAgBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASR%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAkBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAiBI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWR%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQJ%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMI%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAKJ%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAAA%3BAAQJ%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQQ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYJ%3BAAAA%3BAAAA%3BAAGI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAeR%3BAAAA%3BAAAA%3BAAAA%3BAAOR%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAMJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAMJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQI%3BAAAA%3BAAAA%3BAAGI%3BAAAA%3BAAAA%3BAAAA%3BAAMJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAgBI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAASR%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUJ%3BAAAA%3BAAAA%3BAAIA%3BAAEI%3BAAAA%3BAAAA%3BAAAA%3BAAQJ%3BAAAA%3BAAAA%3BAAGI%3BAAAA%3BAAAA%3BAAAA%3BAAMJ%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAA6BI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQI%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAOJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAeR%3BAAAA%3BAAAA%3BAAIQ%3BAAAA%3BAAAA%3BAAUR%3BAAAA%3BAAAA%3BAAGI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAGI%3BAAAA%3BAAAA%3BAAAA%3BAAII%3BAAAA%3BAAAA%3BAAAA%3BAAQR%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASR%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAII%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOI%3BAAAA%3BAAAA%3BAAUZ%3BAAAA%3BAAAA%3BAAAA%3BAAMI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */